/* --------------------------------------------------------------------------------------- 
Content
--------------------------------------------------------------------------------------- */
.site-slider, .row, .small-row, .row-newsletter, .row-plz, .row-selbstauskunft, .row-tiny {
  float: left;
  width: 100%;
}

.small-row {
  margin: 20px 0;
  padding: 0;
}

.row-tiny {
  padding: 10px 0;
}

.contentbox {
  float: right;
  margin: 70px 0 40px 0; 
  width: 74.28571428571429%;
}

.contentbox h1 {
  font-size: 2.571em;
  line-height:1.1em;
}

.contentbox h1.csc-firstHeader{
  margin-top: 0;
  margin-bottom: 30px;
}

.contentbox h2 {
  font-size: 1.571em;
  margin: 8px 0 30px 0;
}

/*.contentbox ol, .contentbox ul {
  overflow: hidden;
}*/

.contentbox ul {
  float: left;
}
.karriere-detail ul, .news-single ul,  .csc-textpic-text ul, .csc-default ul{
  float: none;
  clear: left;
}
.advantage {
  float: left!important;
  clear: none!important;
}

.site-slider {
  height: 28.07vw;
  margin-bottom: -15px;
  display: block;
  position: static;
}

.site-slider .owl-buttons {
  display: none;
}

.row { padding: 50px 0; }
.white { background: #fff; }
.grey { background: #eaebed; }
.dark-grey { background: #dcdee1; }
.blue { background: #4f5a69; color: #fff; }

.small-space { padding: 45px 0 25px 0;}
.space-top { padding-top: 50px; }

@media screen and (max-width: 1200px) {
.contentbox { width: 70%; }
}

@media screen and (max-width: 1000px) {
.site-slider { margin-bottom: 20px; }
.contentbox { margin: 27px 0 40px 0; width: 100%; /* padding: 0 20px; */ }
}

@media screen and (max-width: 640px) {
.site-slider { margin-bottom: 40px; }
.row { padding: 45px 0; }
.contentbox h1 { font-size: 2.143em; }
.contentbox h2 { font-size: 1.429em; margin: 12px 0 20px 0; } 
}


/* --------------------------------------------------------------------------------------- 
Slider Startseite
--------------------------------------------------------------------------------------- */
.container-slider {height:100%;margin:0 auto -60px auto;width:100%;}
.tx-dce-pi1{}
#owl {float:left;width:100%;}
#owl .item img {display:block;height:auto;width:100%;}
#owl .caption {height:auto;left:200px;margin-bottom:-150px;position:relative;top:-335px;width:1020px;}
#owl .caption-notrans {height:auto;left:200px;margin-bottom:-150px;position:relative;top:-335px;width:980px;}
#owl .caption h2 {color:#ff6600;font-size:2.286em;font-weight:700;margin:25px 0;}
#owl .caption-notrans h2 {color:#ff6600;font-size:2.286em;font-weight:700;margin:25px 0;}
#owl .caption h3 {color:#293039;font-size:1.571em;font-weight:700;margin:0 0 26px 0;position:relative;text-transform:uppercase;}
#owl .caption-notrans h3 {color:#293039;font-size:1.571em;font-weight:700;margin:0 0 26px 0;position:relative;text-transform:uppercase;}
#owl .caption h2 span, #owl .caption h3 span {background:#fff;padding:3px 18px 5px 18px;}
#owl .caption-notrans h2 span, #owl .caption-notrans h3 span {background:#fff;padding:3px 18px 5px 18px;}
#owl .caption h3 span {display:inline-block;text-transform:none;padding:7px 23px 9px 23px;font-weight:400;}
#owl .caption-notrans h3 span {display:inline-block;text-transform:none;padding:7px 23px 9px 23px;font-weight:400;}
#owl .owl-prev, #owl .owl-next {top:-200px;}

@media screen and (max-width: 1300px){#owl .owl-prev, #owl .owl-next {top: -170px;}}

.owl-pagination {margin-top:-91px;}

@media screen and (max-width: 1200px) {
#owl .caption { top: -281px; width: 800px;}  
#owl .caption h2 { font-size: 1.714em; }
#owl .caption h3 { font-size: 1.286em; }
}

@media screen and (max-width: 1000px) {#owl .caption { left: 100px; top: -250px; width: 720px; }}

@media screen and (max-width: 800px) {#owl .caption { display: none; }}

@media screen and (max-width: 1200px) {
#owl .caption-notrans { top: -281px; width: 800px;}
#owl .caption-notrans h2 { font-size: 1.714em; }
#owl .caption-notrans h3 { font-size: 1.286em; }
}

@media screen and (max-width: 1000px) {#owl .caption-notrans { left: 100px; top: -250px; width: 720px; }}
@media screen and (max-width: 800px) {#owl .caption-notrans { display: none; }}

/* --------------------------------------------------------------------------------------- 
Slider Produktdetail & Vorteile
--------------------------------------------------------------------------------------- */
.container-small-slider {
  max-width: 320px;
  position: relative;
  top: 20px;
}

#owl-detail {
  float: left;
  max-width: 320px;
  }

#owl-detail .item img {
    display: block;
    height: auto;
    width: auto;
}

ul.advantage {
  color: #4f5a69;
  float: left;
  font-size: 0.929em;
  margin: 15px 0 0 40px;  
  width: 55%;
}

ul.advantage li {
  line-height: 24px;
  margin-bottom: 22px;
}

ul.advantage li:first-child {
  color: #293039;
  font-size: 1.071em;
  font-weight: 700;
  list-style: none;
  margin-left: -12px;
}

@media only screen and (max-width: 1280px) {
ul.advantage { margin: 15px 0 0 40px; } 
}

@media only screen and (max-width: 1200px) {
ul.advantage { margin: 15px 0 40px 0; width: 100%; }
}

/* --------------------------------------------------------------------------------------- 
Slider Detailseite full size
--------------------------------------------------------------------------------------- */
.container-full-slider {
  max-width: 100%;
}

#owl-full {
  float: left;
  max-width: 1040px;
}

#owl-full .item img {
    display: block;
    height: auto;
    width: 100%;  
}

/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.3
*/

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */
.owl-theme .owl-controls .owl-buttons div {
	display:inline-block;
	zoom:1;
	*display:inline;/*IE7 life-saver */
	height:41px;
	width:30px;
	font-size:12px;
	filter:Alpha(Opacity=50);/*IE7 fix*/
	opacity:0.6;
}

#owl .owl-prev {
	background:url(../img/arrow-slider-left.svg) center no-repeat;
	background-size:20px 31px;
	float:left;
	margin-left:30px;
	position:relative;
	top:-220px;
	}

#owl .owl-next {
	background:url(../img/arrow-slider-right.svg) center no-repeat;
	background-size:20px 31px;	
	float:right;
	margin-right:30px;	
	position:relative;
	top:-220px;	
	}
	
#owl-detail .owl-prev {
	background:url(../img/arrow-small-slider-left.svg) center no-repeat;
	background-size:9px 14px;
	float:left;
	margin-left:0;
	position:relative;
	top:-145px;
}

#owl-detail .owl-next {
	background:url(../img/arrow-small-slider-right.svg) center no-repeat;
	background-size:9px 14px;	
	float:right;
	margin-right:0;	
	position:relative;
	top:-145px;	
}	

#owl-full .owl-prev {
	background:url(../img/arrow-slider-left.svg) center no-repeat;
	background-size:16px 25px;
	float:left;
	margin-left:23px;
	position:relative;
	top:-280px;
}

#owl-full .owl-next {background: url(../img/arrow-slider-right.svg) center no-repeat;background-size: 16px 25px;float: right;margin-right: 23px;position: relative;top: -280px;}	
	
	
@media screen and (max-width: 1300px) {#owl .owl-prev, #owl .owl-next, #owl-full .owl-prev, #owl-full .owl-next { top: -120px;	}}	
@media screen and (max-width: 1300px) {#owl-full .owl-prev, #owl-full .owl-next { top: -240px;	}}
@media screen and (max-width: 1200px) {#owl-full .owl-prev, #owl-full .owl-next { top: -220px;	}}
@media screen and (max-width: 1100px) {#owl-full .owl-prev, #owl-full .owl-next { top: -200px;	}}

@media screen and (max-width: 1000px) {#owl .owl-theme #owl .owl-controls .owl-buttons div, #owl .owl-prev, #owl .owl-next { display: none ;}}	

/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter: Alpha(Opacity=100);/*IE7 fix*/opacity: 1;text-decoration: none;}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=70);/*IE7 fix*/
	opacity: 0.7;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #fff;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
	background: #ff6600;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.99;
}

@media screen and (max-width: 1000px) {.owl-theme .owl-controls .owl-page span{ display: none}}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{min-height: 150px;background: url(AjaxLoader.gif) no-repeat center center}

/* Core Owl Carousel CSS File *	v1.3.3 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-pagination {margin-top: -75px;position: relative;z-index: 0;}
#owl-full .owl-pagination {margin: -47px 0 47px 0;}
.grabbing {cursor:url(grabbing.png) 8 8, move;}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  	-webkit-transform: translate3d(0,0,0);
 	-moz-transform: translate3d(0,0,0);
 	-ms-transform: translate3d(0,0,0);
}

.owl-theme .owl-controls {position: relative !important;bottom: 20px !important;}

* 	Owl Carousel Owl Demo Theme *	v1.3.3*/

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div {
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	height: 41px;
	width: 30px;
	font-size: 12px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.6;
}

.download-gallery .item-wrapper {
  width: 200px;  
  position: relative;
  display: inline-block;
  text-align: center;
  margin: 5px 15px !important;
  float: left;
}

.download-gallery p {margin-top: 5px;}

.download-gallery .item {
  position: relative;
  overflow: hidden;
  width: 200px;
  height: 260px;
  display: inline-block;
  text-align: center;  
}

.download-gallery .item img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform:    translate(-50%, -50%);
  -ms-transform:     translate(-50%, -50%);
  -o-transform:      translate(-50%, -50%);
  transform:         translate(-50%, -50%);
  width: 100%;
  max-width: 100%;
  height: auto;  
}

  .download-gallery .item-wrapper {float: none;}


.article.articletype-0 > div:not([class]) a:not([data-lightbox="items"]) {
  position: absolute;
  width: 100%;
  height: 100%;
}

.article.articletype-0 > div:not([class]) a:not([data-lightbox="items"]) > img {
  position: absolute;
  top: 50%;
  left: 50%;  
  max-width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);   
  -ms-transform: translate(-50%, -50%);    
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);

	
	html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li {
  -webkit-transition: -webkit-transform 0.4s ease;
  -moz-transition: -moz-transform 0.4s ease;
  -ms-transition: -ms-transform 0.4s ease;
  -o-transition: -o-transform 0.4s ease;
  transition: transform 0.4s ease;
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  -o-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0); }
  html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(1) {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    -ms-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms; }
  html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(2) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    -ms-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms; }
  html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(3) {
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms; }
  html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(4) {
    -webkit-transition-delay: 400ms;
    -moz-transition-delay: 400ms;
    -ms-transition-delay: 400ms;
    -o-transition-delay: 400ms;
    transition-delay: 400ms; }
  html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(5) {
    -webkit-transition-delay: 500ms;
    -moz-transition-delay: 500ms;
    -ms-transition-delay: 500ms;
    -o-transition-delay: 500ms;
    transition-delay: 500ms; }
  html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(6) {
    -webkit-transition-delay: 600ms;
    -moz-transition-delay: 600ms;
    -ms-transition-delay: 600ms;
    -o-transition-delay: 600ms;
    transition-delay: 600ms; }
  html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(7) {
    -webkit-transition-delay: 700ms;
    -moz-transition-delay: 700ms;
    -ms-transition-delay: 700ms;
    -o-transition-delay: 700ms;
    transition-delay: 700ms; }
  html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(8) {
    -webkit-transition-delay: 800ms;
    -moz-transition-delay: 800ms;
    -ms-transition-delay: 800ms;
    -o-transition-delay: 800ms;
    transition-delay: 800ms; }
  html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(9) {
    -webkit-transition-delay: 900ms;
    -moz-transition-delay: 900ms;
    -ms-transition-delay: 900ms;
    -o-transition-delay: 900ms;
    transition-delay: 900ms; }
html.mm-effect-slide-listitems.mm-opening .mm-menu.mm-effect-slide-listitems .mm-panel.mm-opened .mm-listview > li {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }


